.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #339933;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.heading4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.maingreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #339933;
	font-weight: bold;
}
.rss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:link {
	font-weight: bold;
}
a:visited {
	font-weight: bold;
	color: #0000FF;

}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
